﻿.card {
    display: inline-block;
    margin: 5px;
    position: relative;
    text-align: left;
    vertical-align: top;
    white-space: normal
}

.card-content {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background: #fff;
    height: 100%;
    position: relative;
    text-decoration: none;
    vertical-align: top
}

.card-click-target {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.card .cover {
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    background-color: #f5f5f5;
    overflow: hidden;
    position: relative
}

.card.apps .cover, .card.devices .cover, .card.people .cover {
    background-color: #fff
}

.card .cover-image-container {
    height: 110%;
    left: -5%;
    position: relative;
    top: -5%;
    width: 110%
}

.card .cover-outer-align {
    display: table;
    height: 100%;
    width: 100%
}

.card .cover-inner-align {
    display: table-cell;
    text-align: center;
    vertical-align: middle
}

.card .cover-image {
    max-height: 92%;
    max-width: 92%
}

.card .subtitle-container, .card .stars-container {
    display: block;
    position: relative;
    width: 100%
}

.card .subtitle-container {
    min-height: 22px
}


.card .details {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    padding: 7px 10px 0;
    position: relative
}

.card .title {
    color: #212121;
    display: block;
    font-size: 16px;
    line-height: 18px;
    max-height: 36px;
    min-height: 18px;
    overflow: hidden;
    text-decoration: none;
    position: relative;
    white-space: nowrap
}

.card .subtitle {
    color: #616161;
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    margin: 1px 0;
    max-width: 132px;
    overflow: hidden;
    white-space: nowrap
}

.card .title .paragraph-end {
    height: 19px;
    width: 45px
}

.card .reason-set {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    bottom: 0;
    display: block;
    padding: 0 10px;
    position: absolute;
    width: 100%
}

.reason-set-star-rating {
    display: block;
    height: 24px;
    margin-top: 5px
}

.preview-overlay-container {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    background: rgba(0,0,0,0.4);
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

body.phone-optimized .card .preview-overlay-container {
    display: none
}

.card.small.square-cover {
    height: 245px;
    width: 160px
}

    .card.small.half-cover, .card.small.circle-cover .cover, .card.small.square-cover .cover {
        height: 160px;
        width: 160px
    }

    .card.small.circle-cover .cover-image, .card.small.square-cover .cover-image {
        max-height: 160px;
        max-width: 160px
    }

.card.small .details {
    max-height: 50px
}

.card.small .subtitle {
    width: 140px
}

.card.small .reason-set {
    max-height: 38px
}

.card.tiny.apps.square-cover .cover-image, .card.small.apps.square-cover .cover-image, .card.medium.apps.square-cover .cover-image, .card.medium-long.apps.square-cover .cover-image, .card.medium-minus.apps.square-cover .cover-image, .card.medium-plus.apps.square-cover .cover-image, .card.medium-plus-fixed.apps.square-cover .cover-image, .card.marge.apps.square-cover .cover-image, .card.large.apps.square-cover .cover-image {
    max-width: 73%
}

.card.apps .subtitle {
    display: none
}

.card.apps.no-rationale .subtitle {
    display: inline-block
}

.cluster {
    display: inline-block;
    margin: 5px 0 15px 0;
    position: relative;
    text-align: left;
    width: 100%
}

    .cluster.show-all {
        margin-top: 14px;
    }

.cluster-container {
    text-align: left;
    width: 100%
}

.cluster-heading {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    font-size: 28px;
    font-weight: 100;
    margin: 0;
    min-height: 37px;
    padding: 5px;
    position: relative
}

.cluster .card {
    float: left
}

.apps-listing-container {
    margin-right: 50px;
    margin-left: 50px;
}

.cluster .card-list {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 340px;
    min-width: 680px;
    width: 100%;
    overflow: hidden;
    position: relative
}

.cluster.tall-cover.mildly-active .card-list, .cluster.tall-cover.mildly-active-tall .card-list, .cluster.normal .card-list {
    height: 340px
}

.cluster.square-cover.normal .card-list {
    height: 255px
}

.cluster.show-all .card-list, .cluster.square-cover.show-all .card-list {
    height: auto;
    max-height: none;
}

html {
    height: 100%;
    position: relative;
    z-index: -1
}

body {
    background-color: #eeeeee;
    color: #333;
    line-height: 1.4;
    height: 100%;
    min-width: 1024px;
    position: relative;
    text-rendering: optimizeLegibility;
    z-index: -1
}

img {
    vertical-align: middle
}

table {
    border-collapse: collapse;
    empty-cells: show
}

body.phone-optimized {
    min-width: 0
}

.paragraph-end {
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
    bottom: 0;
    height: 25px;
    max-height: 100%;
    position: absolute;
    right: 0;
    width: 60px
}

html, body, div, h1, h2, h3, h4, h5, h6, p, img, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, form, fieldset, embed, object, applet {
    border: 0;
    margin: 0;
    padding: 0
}

input, select, textarea, option {
    font-family: inherit;
    font-size: inherit
}

button {
    -webkit-box-sizing: initial;
    box-sizing: initial;
    -webkit-font-smoothing: inherit;
    -webkit-align-items: initial;
    align-items: initial;
    background: none;
    border: 0;
    -webkit-box-sizing: initial;
    box-sizing: initial;
    color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit
}

h1, h2 {
    font: inherit
}

ul {
    list-style-type: none
}

.star-rating-non-editable-container {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAAYElEQVR4AY3QQQeEIRCA4T13iqFDp04dYoh+2vv/7Y7YL4b66j1MPCn6fA+9438hiI0NKrpBhGGJQxKZSp/YbZdJCwvDVda1not7k/ZQm3SPw6qWTYcElDgPRZRw9X2HfsTTkjWVYOnFAAAAAElFTkSuQmCC) top left repeat-x;
    left: -1px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 1px
}

.current-rating { /* background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAAY0lEQVR4AWP4jwcSloSB4oTiBCCFQ/JB8QN0SYS+/0CYgCZZXFDcUHyg+ANIEkgeAPIKEJILgIKocAHCWHTpBWh2Fl+AS10AipEgCRY+AIRAGk2y2ADoxwCwogAgy4Co4MMDAQ52uOmaLCe/AAAAAElFTkSuQmCC) left bottom repeat-x; */
    display: block;
    position: absolute;
}

.tiny-star.star-rating-non-editable-container {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAAYElEQVR4AY3QQQeEIRCA4T13iqFDp04dYoh+2vv/7Y7YL4b66j1MPCn6fA+9438hiI0NKrpBhGGJQxKZSp/YbZdJCwvDVda1not7k/ZQm3SPw6qWTYcElDgPRZRw9X2HfsTTkjWVYOnFAAAAAElFTkSuQmCC);
    height: 14px;
    width: 69px
}

.tiny-star .current-rating {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAAY0lEQVR4AWP4jwcSloSB4oTiBCCFQ/JB8QN0SYS+/0CYgCZZXFDcUHyg+ANIEkgeAPIKEJILgIKocAHCWHTpBWh2Fl+AS10AipEgCRY+AIRAGk2y2ADoxwCwogAgy4Co4MMDAQ52uOmaLCe/AAAAAElFTkSuQmCC) left bottom;
    height: 14px;
}

.stars-container, .stars-count {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap
}

.tiny-star, .small-star, .medium-star, .medium-star-material {
    display: inline-block;
    position: relative
}



@media screen and (max-width:800px) {
    .apps-listing-container {
        margin-right: 15px;
        margin-left: 15px;
    }

    .cluster .card-list {
        min-width: 630px;
    }

    .cluster-heading {
        min-width: 630px;
    }
}

@media screen and (max-width:680px) {
    .apps-listing-container {
        margin-right: 10px;
        margin-left: 10px;
    }

    .cluster .card-list {
        min-width: 510px;
    }

    .cluster-heading {
        min-width: 510px;
    }
}

@media screen and (max-width:510px) {
    .apps-listing-container {
        margin-right: 5px;
        margin-left: 5px;
    }

    .cluster .card-list {
        min-width: 340px;
    }

    .cluster-heading {
        min-width: 340px;
    }
}


@media screen and (max-width: 480px) {
    body {
        min-width: 0;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),screen and (min--moz-device-pixel-ratio:1.5),screen and (-o-min-device-pixel-ratio:1.5),screen and (min-resolution:1.5dppx) {
    .star-rating-non-editable-container {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA70lEQVR4AdXUIQjCQBTGcYNgMAt2BGGdZbHY28BeLKvaBIPJYLHYMf/tbX2w9V62OgZj2wljjKHP3W5FvK/cHe8Hd+/gRmpgfgalwVHa1UKWlCyHwAuKizFkQowiZmIKt6gqW1Po1dAzglioJlYnZIbFGgeXM3fCFgy5c8bFYY3F7B2eUL1y+jgqrp7hinfEIetAGc7X5rAhkRkJm86uYhMJLMLWPgc7Ae56vCM3Ad76QF+AvhYyJW/Ky2aWM9XBVV1acGXOlaJer3TwUJUF2E2Xg2rnoINPUvaMW3cesyflqYMPFsJvsOAhQ/P8E3wB75uY7oxINXcAAAAASUVORK5CYII=);
        -webkit-background-size: contain;
        background-size: contain
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),screen and (min--moz-device-pixel-ratio:1.5),screen and (-o-min-device-pixel-ratio:1.5),screen and (min-resolution:1.5dppx) {
    .current-rating {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA60lEQVR4AdXTIQjCQBTGcYNgMAt2BGGdZbHY28BeLAv/ok0wmAwWix37elsfbL2XrY7B2HbCGGPobW9bUr5yd7wf3L3HTdTI/BTkPAqypmA9Bt5Q3AZDZkQoImZD4R5VZj8UuhV0B0EMVB2jE7LAYIuFzZUnQQMGPLliY7HFYPEJL6heuXxdFVtm2No3YpF2oBSrtTnsiFtYzK6zq5iEGhZiiuPgoIGHHnPkoYGPPtDTQE+EzMnq8qJeZcwluKlKc+4suZNX+40ET2WZj1l32S9PThJ0SDgybZxMOZLgSPDFSvNbVrwEKOcP4Rt15kTMQuVR7QAAAABJRU5ErkJggg==);
        -webkit-background-size: contain;
        background-size: contain
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),screen and (min--moz-device-pixel-ratio:1.5),screen and (-o-min-device-pixel-ratio:1.5),screen and (min-resolution:1.5dppx) {
    .tiny-star.star-rating-non-editable-container {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA70lEQVR4AdXUIQjCQBTGcYNgMAt2BGGdZbHY28BeLKvaBIPJYLHYMf/tbX2w9V62OgZj2wljjKHP3W5FvK/cHe8Hd+/gRmpgfgalwVHa1UKWlCyHwAuKizFkQowiZmIKt6gqW1Po1dAzglioJlYnZIbFGgeXM3fCFgy5c8bFYY3F7B2eUL1y+jgqrp7hinfEIetAGc7X5rAhkRkJm86uYhMJLMLWPgc7Ae56vCM3Ad76QF+AvhYyJW/Ky2aWM9XBVV1acGXOlaJer3TwUJUF2E2Xg2rnoINPUvaMW3cesyflqYMPFsJvsOAhQ/P8E3wB75uY7oxINXcAAAAASUVORK5CYII=);
        -webkit-background-size: contain;
        background-size: contain
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.5),screen and (min--moz-device-pixel-ratio:1.5),screen and (-o-min-device-pixel-ratio:1.5),screen and (min-resolution:1.5dppx) {
    .tiny-star .current-rating {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAA60lEQVR4AdXTIQjCQBTGcYNgMAt2BGGdZbHY28BeLAv/ok0wmAwWix37elsfbL2XrY7B2HbCGGPobW9bUr5yd7wf3L3HTdTI/BTkPAqypmA9Bt5Q3AZDZkQoImZD4R5VZj8UuhV0B0EMVB2jE7LAYIuFzZUnQQMGPLliY7HFYPEJL6heuXxdFVtm2No3YpF2oBSrtTnsiFtYzK6zq5iEGhZiiuPgoIGHHnPkoYGPPtDTQE+EzMnq8qJeZcwluKlKc+4suZNX+40ET2WZj1l32S9PThJ0SDgybZxMOZLgSPDFSvNbVrwEKOcP4Rt15kTMQuVR7QAAAABJRU5ErkJggg==);
        -webkit-background-size: contain;
        background-size: contain
    }
}
